"wikitext-preview-changes" = "Lawe \U02bbia nei ka n\U0101mua o k\U0101u mau loli...";
"aaald-new-website-reference-archive-date-text" = "mai ke kumu ma %1$@";
"aaald-new-book-reference-title" = "Puke";
"aaald-article-description-updated-description" = "Ua h\U014d\U02bbano hou i ka huliko\U02bba \U02bbatikala";
"aaald-revision-by-anonymous" = "Ho\U02bbololi \U02bbia e ha\U02bbi \U02bbike \U02bbole";
"aaald-new-discussion" = "K\U016bk\U0101k\U016bk\U0101 hou";
"article-languages-filter-placeholder" = "K\U0101nana";
"aaald-article-insert-new-changes" = "N\U0101 loli hou";
"search-field-placeholder-text" = "Huli i\U0101 Wikipikia";
"aaald-new-website-reference-archive-url-text" = "HKH Archive.org";
"navbar-title-mode-edit-wikitext-preview" = "N\U0101mua";
"aaald-new-journal-reference-database" = "mai %1$@";
"wikitext-upload-captcha-error" = "Hewa h\U014d\U02bboia Kapak\U0101.";
"aaald-multiple-references-added-description" = "Nui n\U0101 k\U016bmole i ho\U02bbohui \U02bbia";
"account-creation-passwords-mismatched" = "\U02bbA\U02bbole like n\U0101 \U02bb\U014dlelo h\U016bn\U0101 \U02bbelua";
"aaald-error-title" = "\U02bbA\U02bbole hiki ke ho\U02bbouka i ka m\U014d\U02bbaukala \U02bbatikala k\U016bloko";
"aaald-one-section-description" = "ma ka mokuna \U02bbo %1$@";
"main-menu-account-logout" = "Ha\U02bbalele";
"wikitext-upload-captcha-needed" = "Pono i ka h\U014d\U02bboia Kapak\U0101.";
"wikitext-upload-result-unknown" = "Hiki \U02bbole ke \U02bbike ka hopena o ka ho\U02bbouka kikokikonawiki \U02bbana.";
"aaald-new-news-reference-retrieved-date" = "Ua lawe \U02bbia ma %1$@";
"aaald-revision-userInfo" = "Ho\U02bbololi \U02bbia e %1$@ (%2$@ (mau) loli)";
"aaald-new-journal-reference-title" = "Puke mo\U02bbomana\U02bbo";
"aaald-single-reference-added-description" = "Ua ho\U02bbohui i ke k\U016bmole";
"aaald-new-website-reference-title" = "Kaha p\U016bnaewele";
"aaald-article-insert-header" = "N\U0101 Ho\U02bbopuka hou loa \U02bbI\U02bbo";
"edit-summary-choice-linked-words" = "Ua ho\U02bboloulou i n\U0101 hua\U02bb\U014dlelo";
"edit-summary-choice-fixed-typos" = "Ua k\U0101pili hou i ka hewa k\U0101kau";
"main-menu-account-login" = "\U02bbE\U02bbe";
"aaald-new-journal-reference-volume" = "Helu %1$@:";
"aaald-error-subitle" = "E h\U014d\U02bbano hou a ho\U02bb\U0101\U02bbo hou";
"wikitext-downloading" = "HO\U02bbouka nei i ke kikokikona wiki...";
"aaald-article-insert-read-more" = "Heluhelu i n\U0101 h\U014d\U02bbano hou \U02bb\U0113 a\U02bbe";
"account-creation-saving" = "M\U0101lama nei...";
"wikitext-upload-save" = "M\U0101lama nei...";
"account-creation-captcha-obtaining" = "Lawe nei i kekahi Kapak\U0101 hou.";
"aaald-multiple-changes-description" = "Nui n\U0101 loli";
"aaald-new-talk-topic-description-format" = "%1$@ e pili ana k\U0113ia \U02bbatikala";
"article-languages-label" = "Koho i ka \U02bb\U014dlelo";
"aaald-deleted-text-description-2" = "Ua holoi i %1$@";
"aaald-many-sections-description" = "ma %1$d mokuna";
"aaald-added-text-description-2" = "Ua ho\U02bbohui i %1$@";
"edit-summary-choice-fixed-grammar" = "Ua k\U0101pili hou i ka pilina\U02bb\U014dlelo";
"aaald-numerical-multiple-references-added-description" = "Ua ho\U02bbohui i %1$d|0=\U02bbole k\U016bmole|%1$d k\U016bmole|%1$d mau k\U016bmole";
"aaald-characters-text-description" = "%1$d|0=\U02bbole hua pa\U02bbi|hua pa\U02bbi|mau hua pa\U02bbi";
"main-menu-account-title-logged-in" = "\U02bbE\U02bbe \U02bbia e: %1$@";
"account-creation-logging-in" = "\U02bbE\U02bbe nei...";
"aaald-article-insert-last-updated" = "Ua h\U014d\U02bbano hou \U02bbia";
"wikitext-upload-save-sign-in" = "E \U02bbe\U02bbe a m\U0101lama";
"wikitext-preview-changes-none" = "\U02bbA\U02bbohe loli a ka n\U0101mua.";
"aaald-new-news-reference-title" = "N\U016bhou";
